<?

define("_DOOLOGINN_","Greenfair -LOGIN");

define("_UHAV_FGRT_LOGIN_","You have forgotten your login data?");

define("_NOPROBL_EMAIL_INFO_","No problem, just enter your email and we will send the information to your email account.");

define("_UREMAIL11_","Your email:");

define("_BIDS_LOGINNN_","Greenfair login");

define("_MAILSEN_SUCCE_","Mail Send Successfully.");

define("_HOMEEE_","Home");

define("_DOOBIDFOR_PASS_","Money Auctions | Forget-Password.");

?>